[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
ForceNVidiaCard=false
ForceNVidiaCaps=false
CyclicConfigReading=false

[ENGINE]
ForceDisplaySize=false
ForceDisplayRefreshRate=false
ForceAntialiasing=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
AntialiasingUpScale=1.0
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=1024

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyAmbientOcclusion=121
KeyCombination=16
KeyScreenshot=44
KeyShowFPS=106

[BLOOD]
ReflectionAmount=2.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.2
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.2
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1.3

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=3.0
IntensityInReflection=3.0
UseRays=true
RaysNumber=1
RaysIntensity=1.0
RaysRateOfChange=10.0
RaysLength=1.0

[LIGHT1]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT2]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[CARHEADLIGHT]
LightIntensity=1.0
EmissiveMuliplier=7.0

[LIGHT3]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0
ColorFilterB=1.0 

[LIGHT4]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT5]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT6]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[CARWINDOWGLASS]
ReflectionAmount=0.4
SpecularPower=100
SpecularAmount=2
OpacityMultiplier=1

[CHROME]
ReflectionFront=3
ReflectionSide=3
SpecularPower=100
SideFade=1.5
MetallicAmount=0


[WHEELS]
ReflectionFront=1
ReflectionSide=2
SpecularPower=1
SideFade=1
MetallicAmount=0.25


[REFLECTION1]
ReflectionFront=3
ReflectionSide=3
SpecularPower=100
SideFade=2
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=3
ReflectionSide=3
SpecularPower=1.0
SideFade=0.5

[REFLECTION3]
ReflectionFront=3
ReflectionSide=3
SpecularPower=1
SideFade=0.3

[BLOOM]
BloomQuality=2
BlueShiftAmount=1.0
Radius1=4.0
Radius2=4.0
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0
SamplingRange=1.0
SizeScale=1.0
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=1.4
ILAmount=0.0
EdgeLighteningAmount=5.0

[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=1.0
AmbientMinLevel=0.2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.2
AdaptationMin=0.4
AdaptationMax=3
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=4.0
NightLightingIntensity=1.0
DirectLightingCurve=3.0
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=2.5
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1.3
CarShadowMultiplier=1.3

[SKY]
Enable=true
AzimuthHeight=1.0
AzimuthMultiplier=1.0
AzimuthSunAffectPower=2.0
AzimuthSunAffectAmount=0.7
TopColorMultiplier=1.0
ColorSaturation=0.0
ColorPower=1.0
SunIntensity=1.0
SunMaxBrightness=50.0
SunColorFilterR=1.0
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=1.0
SunCoronaCurve=0.9
SunCoronaIntensity=1.5
SunDesaturation=0.8
OverallPower=1.0
OverallIntensity=1.0
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=true
CloudsCurve=1.2
CloudsIntensity=1.0
CloudsDesaturation=0.8
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=8.0
CloudsEdgeRange=8.0
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=4.0
StarsBrightness=3.0
MoonIntensity=1.0
MoonGamma=1.0
MoonSize=0.08
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

